@import '~@angular/material/theming';

$app-primary: mat-palette($mat-indigo);
$app-accent:  mat-palette($mat-orange);
$app-warn:    mat-palette($mat-red);

$primary: mat-color($app-primary);
$accent: mat-color($app-accent);
$warn: mat-color($app-warn);

